	html, body, div, span, applet, object,
	iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
	pre, a, abbr, acronym, address, big, cite,
	code, del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var, b,
	u, i, center, dl, dt, dd, ol, ul, li, fieldset,
	form, label, legend, table, caption, tbody,
	tfoot, thead, tr, th, td, article, aside,
	canvas, details, embed, figure, figcaption,
	footer, header, hgroup, menu, nav, output, ruby,
	section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}
.hamburger {
	position: absolute;
	right: 24px;
	top: 32px;
	padding: 0;
	z-index: 99;
}
.hamburger-box {
	height: 12px;
	width: 32px;
}
.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after {
	background-color: #fff;
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	width: 32px;
	height: 2px;
	background-color: #fff;
}
.hamburger-inner::before {
    top: -6px;
}
.hamburger-inner::after {
    bottom: -6px;
}
.hamburger--3dx.is-active .hamburger-inner::after {
    transform: translate3d(0, -6px, 0) rotate(-45deg);
}
.hamburger--3dx.is-active .hamburger-inner::before {
    transform: translate3d(0, 6px, 0) rotate(45deg);
}
.mobile-wrap {

}
.mobile-wrap .bg {
	position: relative;
	width: 	100%;
	height: auto;
}
.mobile-wrap .bg .logo {
		position: absolute;
		top: 	36px;
		left: 24px;
}
.form-holder {
	position: relative;
	width: 100%;
}
.form-holder .form-wraper {
	position: absolute;
	width: 100%;
	top: 0px;
	background: #FFFFFF 0% 0% no-repeat padding-box;
	border-radius: 18px;
	opacity: 1;
}
.form-holder .form-wraper form {
	width: 90%;
	padding: 0  5%;
}
.form-holder .form-wraper form .fieldholder-small {
	width: 100%;
	height: 50px;
	border: 1px solid rgba(16, 25, 53, 0.1);
	border-radius: 12px;
	text-align: center;
	margin: 8px 0;
}
.form-holder .form-wraper form .fieldholder-small input {
	position: relative;
	padding-left: 50px;
	width: 80%;
	height: 40px;
	font: 400 16px/50px Sora;
	letter-spacing: 0px;
	color: #101935 !important;
	margin-top: 5px;
	border: none;
	opacity: 0.4;
}
.form-holder .form-wraper form .fieldholder-small.name {
	background: #fff url(../public/images/mobile/user.svg) 15px center no-repeat !important;
}
.form-holder .form-wraper form .fieldholder-small.email {
	background: #fff url(../public/images/mobile/mail.svg) 15px center no-repeat !important;
}
.form-holder .form-wraper form .fieldholder-small.password  {
	background: #fff url(../public/images/mobile/lock.svg) 15px center no-repeat  !important;
}
form .action {
	width: 100%;
	height: 50px;
	background: transparent linear-gradient(90deg, rgba(0, 186, 255, 1) 0%, rgba(68, 140, 250, 1) 100%) 0% 0% no-repeat padding-box;
	box-shadow: 0px 4px 12px rgba(48, 183, 241, 0.5);
	border-radius: 12px;
	border: none;
	text-align: center;
	font: 600 16px/50px Sora;
	letter-spacing: 0px;
	color: rgba(255, 255, 255, 1);
	margin-top: 30px;
	margin-bottom: 30px;
}
.form-holder .form-wraper a.button {
	display: block;
	width: 90%;
	height: 50px;
	border: 1px solid rgba(16, 25, 53, 0.1);
	border-radius: 12px;
	text-align: center;
	margin: 0 auto;
	font: 400 16px/50px Sora;
	letter-spacing: 0px;
	color: #101935 !important;
	background-color: #fff !important;
	opacity:1;
	text-decoration: none;
	margin-bottom: 30px;
}
.pswreset {
	text-align: center;
	width: 100%;
	margin-bottom: 20px;
}
.contenttext {
	text-align: center;
	font: 400 14px/18px Sora;
	letter-spacing: 0px;
	opacity: 1;
	margin-top: 20px;
	margin-bottom: 20px;
}
.pswreset p {
	text-align: center;
	font: 400 14px/18px Sora;
	letter-spacing: 0px;
	opacity: 1;
}
.pswreset a {
	color: #00BAFF;
	text-decoration: none;
}
.more {
	text-align: left;
	font: 400 14px/16px Sora;
	letter-spacing: 0px;
	color: #00BAFF;
	border: none;
	text-decoration: none;
}
label {
	display: inline-block;
	text-align: left;
	font: 400 14px/16px Sora;
	letter-spacing: 0px;
	color: #101935;
	width: 88%;
}
input.checkbox {
	width: 20px;
	height: 20px;
	border: 1px solid #101935;
	border-radius: 3px;
	opacity: 0.8;
}
.form-holder .form-wraper h1 {
	text-align: center;
	font: 600 26px/33px Sora;
	letter-spacing: 0px;
	color: #101935;
	opacity: 1;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
    border: none !important;
     outline: none !important;
}

.mobile-menu {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #FFFFFF 0% 0% no-repeat padding-box;
	z-index: 9;
	display: none;
}
.mobile-menu.is-active {
	display: block;
}
.mobile-menu .mobile-menu-header {
	width: 100%;
	height: 120px;
	background: #00BAFF 0% 0% no-repeat padding-box;
	opacity: 1;
}
.mobile-menu .mobile-menu-header img {
	margin-top: 36px;
	margin-left: 24px;
}
.mobile-menu nav>li {
	display: inline-block;
	width: 100%;
	border-bottom: solid 1px #E6E7EA;
}
.mobile-menu nav>li>a {
	display: inline-block;
	width: 85%;
	text-align: left;
	font: 600 16px/48px Sora;
	letter-spacing: 0px;
	color: #101935;
	opacity: 1;
	text-decoration: none;
	padding-left: 24px;
}
	.mobile-menu .lang {
		display: inline-block;
		width: 100%;
		text-align: left;
	}
	.mobile-menu .lang a  {
		display: inline-block;
		float: none;
		position: relative;
		width: 40px;
		height: 40px;
		border: 1px solid #E6E7EA;
		text-decoration: none;
		border-radius: 34px;
    margin: 24px 12px;
		padding: 0px;
	}
	.mobile-menu .lang a span::first-letter  {
		text-transform: uppercase;
	}
	.mobile-menu .lang a:first-child {
		margin-left: 24px;
	}

	.mobile-menu .lang a.current  {
		border: 1px solid #00BAFF;
	}
	.mobile-menu .lang a.current span {
		color: #00BAFF;
	}
	.mobile-menu .lang a span  {
    text-align: center;
    font: 600 12px/40px Sora;
    letter-spacing: 0px;
    color: #101935;
    opacity: 1;
    width: 40px;
    display: inline-block;
	}

.box {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 45%;
	right: 0;
	background: #00BAFF 0% 0% no-repeat padding-box;
}
.buttons {
	position: fixed;
	top: 55%;
	left: 0;
	bottom: 0;
	right: 0;
	background: #fff 0% 0% no-repeat padding-box;
}
.buttons .white-bg {
	position: absolute;
	left: 0;
	top: -37px;
	right: 0;
	height: 33px;
}
.circle img {
		width: 100%;
		margin: 0 !important;
}
 .buttons .white-bg img {
	width: 100%;
}
.box img {
	margin-top: 36px;
	margin-left: 24px;
}
.box h1 {
	text-align: center;
	font: 600 42px/53px Sora;
	letter-spacing: 0px;
	color: #FFFFFF;
	opacity: 1;
	padding-left: 24px;
	padding-right: 24px;
	padding-top: 35px;
}
.box p {
	text-align: center;
	font: 300 16px/21px Sora;
	letter-spacing: 0px;
	color: #FFFFFF;
	opacity: 1;
	padding-left: 24px;
	padding-right: 24px;
	padding-top: 30px;
}




	/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 30% auto;
  width: 80%;
	background: #FFFFFF 0% 0% no-repeat padding-box;
	border-radius: 12px;
	opacity: 1;
}
.modal-content .content {
	padding: 30px;
	text-align: center;
	font: 300 16px/21px Sora;
	letter-spacing: 0px;
	color: #9FA3AE;
	opacity: 1;
}
.modal-content .content h1 {
	font: 600 16px/21px Sora;
	letter-spacing: 0px;
	color: #101935;
	padding-bottom: 10px;
}
.modal-content .actions {
	height: 50px;
	width: 100%;
	border-top: 1px solid #E6E7EA;
}
/* The Close Button */
.modal-content .actions .close {
	display: inline-block;
	text-align: center;
	font: 600 16px/50px Sora;
	letter-spacing: 0px;
	color: #101935;
	opacity: 1;
	width: 48%;
	height: 50px;
	vertical-align: top;
}
/* The Close Button */
.modal-content .actions .closemsg {
	display: inline-block;
	text-align: center;
	font: 600 16px/50px Sora;
	letter-spacing: 0px;
	color: #101935;
	opacity: 1;
	width: 100%;
	height: 50px;
	vertical-align: top;
}
.modal-content .actions #open {
	border-right: 1px solid #E6E7EA;
}
.modal-content .actions #stop {
	border-left: 1px solid #E6E7EA;
}
.modal-content .actions #stop a {
	text-decoration: none;
	font: 600 16px/21px Sora;
	letter-spacing: 0px;
	color: #101935;
}

.active {
	display: block;
}




#button-background {
  position: fixed;
  width: 90%;
  left: 5%;
  bottom: 50px;
  height: 54px;
	background: transparent linear-gradient(90deg, #00BAFF 0%, #448CFA 100%) 0% 0% no-repeat padding-box;
	border-radius: 12px;
	opacity: 1;
}
#button-background.open {
  bottom: 110px;
}
.stop {
	position: fixed;
	width: 90%;
	left: 5%;
	bottom: 30px;
	height: 52px;
	border: 1px solid rgba(16, 25, 53, 0.15);
	border-radius: 12px;
	text-align: center;
	font: 600 16px/52px Sora;
	letter-spacing: 0px;
	color: #101935;
	text-decoration: none;
}
#slider {
  transition: width 0.3s, border-radius 0.3s, height 0.3s;
  position: absolute;
  left: 3px;
  top: 3px;
  background: #fff url(../public/images/mobile/right.svg) center center no-repeat;
  width: 48px;
  height: 48px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#slider.unlocked {
  transition: all 0.3s;
  width: 98%;
  left: 3px !important;
  height: 48px;
  border-radius: inherit;
}

.material-icons {
  color: black;
  font-size: 50px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
}

.slide-text {
	display: inline-block;
	width: 100%;
	text-align: center;
	font: 600 16px/54px Sora;
	letter-spacing: 0px;
	color: #fff;
	opacity: 1;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
}

.bottom {
  position: fixed;
  bottom: 0;
  font-size: 14px;
  color: white;
}
.bottom a {
  color: white;
}

.mobile-content {
	width: 90%;
	margin: 0 auto;
	margin-bottom: 50px;
}

.mobile-content h1 {
	text-align: center;
	font: 600 26px/33px Sora;
	letter-spacing: 0px;
	color: #101935;
	opacity: 1;
	padding: 40px 0;
}
.mobile-content p {
	text-align: left;
	font: 300 16px/21px Sora;
	letter-spacing: 0px;
	color: #101935;
	opacity: 1;
}
.mobile-content strong {
	text-align: left;
	font: 500 16px/21px Sora;
	letter-spacing: 0px;
	color: #101935;
	opacity: 1;
}